<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);

$alamatheader="";
$telpheader="";
$emailheader="";

if(isset($datasettingprofile['alamat'])) $alamatheader=$datasettingprofile['alamat'];
if(isset($datasettingprofile['email'])) $emailheader=$datasettingprofile['email'];
if(isset($datasettingprofile['telp'])) $telpheader=$datasettingprofile['telp'];
?>
<div class="box_alamat_atas">
	<?php echo $alamatheader;?><span class="box_alamat_atas_telp"><?php echo $telpheader;?></span>
</div>